短信模板的PHP SDK如何配置?

  • 回答 (1)
  • 关注 (0)
  • 查看 (222)

SDK 配置

  • Composer 配置: qcloudsms_php 采用 composer 进行安装,要使用 qcloudsms 功能,只需要在 composer.json 中添加如下依赖:

    { "require": { "qcloudsms/qcloudsms_php": "0.1.*" } }

  • 手动配置: 1.手动下载或 clone 最新版本 qcloudsms_php 代码。 2.把 qcloudsms_php src 目录下的代码放入 Autoloading 目录。

上面配置步骤要如何做?我的操作系统是centos 6.8 ,php的版本是(5.6.29)

用户2384567用户2384567提问于
请叫我禽兽回答于

找到对应的json文件添加依赖语句

手动配置的描述比较细致了,要是不清楚的话就百度下clone怎么操作吧。

扫码关注云+社区

领取腾讯云代金券